.chat-conteiner {
    display: flex;
    flex-direction: column;
}

.messages-conteiner {
    width: 95%;
    margin: 20px 3%;    
    box-shadow: inset 1px 1px 3px -1px rgba(0, 0, 0, 0.6);
    border: none;
    border-radius: 3px;
    height: 60vh;
}

.message-menu {
    margin: 2.3%;
    display: flex;
    width: auto;
}

.message-input {
    width: 100%;
    margin-left: 5px;    
    box-shadow: inset 1px 1px 3px -1px rgba(0, 0, 0, 0.6);
    border: none;
    border-radius: 3px;
    height: 70px;
}

.message-submit {
    margin: auto;
    margin-right: 10px;
    width: 150px;
    height: 40px;
    border: none;
    background-color: cornflowerblue;
    color: white;
    border-radius: 5px;
}

.message-submit:hover {
    background-color: rgb(38, 89, 184);
}
.sendler-info {
    display: flex;
    flex-direction: column;
    margin-left: 5px;
}
.my-message{
    display: flex;
    align-items: center;
    
}
.my-avatar, .friend-avatar{
    margin: 10px;
    max-width: 40px;
}

.my-text {
    font-size: 20px;
    background-color: rgb(202, 199, 199);
    padding: 10px;
    border-radius: 20px;
    color: white;
}

.friend-message {
    display: flex;
    align-items: center;
    justify-content: flex-end


}

.friend-text {
    font-size: 20px;
    background-color: rgb(117, 154, 235);
    padding: 10px;
    border-radius: 20px;
    color: white;
}